:root {
    --forst-white_color: #ffffff;
    --green-color: #687112;
    --dark-color: #4A4A49;
    --gold-color: #c8a054;
}

body {
    background-image: url(../img/forst_back_01.jpg) !important;
    background-repeat: repeat !important;
}

.grey-bg {
    background-color: #F2F2F2;
}

.c-white {
    color: var(--forst-white_color) !important;
}

.c-gold {
    color: var(--gold-color) !important;
}

.text-center {
    text-align: center !important;
}

.forst-title {
    font-size: var(--e-global-typography-primary-font-size);
    font-family: var(--e-global-typography-primary-font-family);
    font-weight: var(--e-global-typography-primary-font-weight);
    line-height: var(--e-global-typography-primary-line-height);
}

.card-title {
    font-size: 1.1rem;
    line-height: 1em;
    color: var(--gold-color);
    margin: 1rem 0;
    text-transform: uppercase;
    font-weight: 600;
}

.evento-title {
    position: absolute;
    bottom: 0;
    margin: 0 2rem 1.5rem;
}

#merchandising-forst .owl-item {
    background-color: #ffffff;
    margin-bottom: 20px;
}

#merchandising-forst .owl-item>a>div {
    padding: 2rem;
}

#merchandising-forst .owl-stage {
    display: flex;
    flex-direction: row;
}

.img-bg {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#merchandising-forst .img-bg {
    background-position: top;
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 100%;
}

.img-bg>img {
    width: 100%;
}

#eventi-forst .img-bg:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.1);
    width: 100%;
    height: 100%;
}


.prodotti-tendenza .white-bg {
    background-color: #fff;
    padding: 1.5rem;
    height: 100%;
}

.prodotti-tendenza img {
    width: 100%;
    margin-bottom: 1rem;
}

.prodotti-tendenza p {
    font-size: .83rem;
    line-height: 1.5em;
    margin-top: 0.5rem;
}

.card-shadow .item>div,
.card-shadow .owl-item {
    -webkit-box-shadow: 2px 2px 7px 1px rgb(0 0 0 / 50%);
    box-shadow: 5px 5px 15px -2px rgb(0 0 0 / 20%);
}

.page-title-wrapper+.page-main {
    margin-top: 0;
}

/* .owl-carousel{width: 130%;} */
.owl-carousel .owl-dots .owl-dot span {
    background: var(--gold-color);
    box-shadow: none;
}

.owl-carousel .owl-dots .owl-dot:hover span,
.owl-carousel .owl-dots .owl-dot.active span {
    background: var(--green-color);
}

.inner-second-col-locali {
    height: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.ecs-posts .elementor-widget-image .elementor-widget-container {
    padding-top: 66%;
    /* background-color: blue; */
}

.ecs-posts .elementor-widget-image img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
    top: 0;
    left: 0;
    position: absolute;
}

.bicchiere_background>div {
    background-image: url(../img/bicchierino_hp.png);
    background-repeat: no-repeat;
    background-position-x: 86%;
    background-position-y: calc(100% - 20px);
    background-size: auto 80%;
}

@media (max-width: 1024px) {
    .bicchiere_background>div {
        background-image: none;
        background-repeat: no-repeat;
        background-position-x: 100%;
        background-position-y: bottom;
        background-size: initial;
    }
}

.elementor-page .footer {
    margin-top: 0 !important;
}

/* Stilizzazione ricette */
#ingredienti h3{
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}

#ingredienti h3:not(:first-of-type),
#preparazione h3:not(:first-of-type),
#ingredienti h4:not(:first-of-type),
#preparazione h4:not(:first-of-type) {
    margin: 0.7rem 0 0.5rem;
}

#ingredienti h3:first-of-type,
#preparazione h3:first-of-type,
#ingredienti h3:first-of-type,
#preparazione h3:first-of-type {
    margin-bottom: 0.5rem;
}



/* Stilizzazione ricette */

.ae-post-item-inner .elementor-container.elementor-column-gap-no {
    height: 100%;
}

/* Stilizzazione locali */

#forst_back_content,
#forst_back_content .elementor-column-gap-no {
    height: 100%;
}

@media (max-width: 1024px){
    #forst_back_content,
    #forst_back_content .elementor-column-gap-no {
        height: auto;
    }
}
#forst_inner_content {
    position: absolute;
    left: 0;
}

@media (max-width: 576px){
    #forst_inner_content {
        position: static;
        background-color: #fff;
    }
}

.forst-back-1 {
    background-image: url(../img/forst_pattern_hp.jpg);
    background-size: 100%;
    background-repeat: repeat;
}

.spiller-text>div {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: 1;
    flex-wrap: wrap;
}

.spiller-text>div>div {
    margin: 0 5px;
}

.spiller-text img {
    margin-bottom: 1.7rem;
}

#hotspot .btn a {
    color: #ffffff;
}


section#locali {
    background-color: var(--forst-white_color);
}

section#locali .list-cnt {
    padding: 2rem 0rem 2rem 2rem;
}

section#locali .type.filters .btn{
    padding-left:0;
    padding-right: 0;
}


.info-place a.cta{
    font-weight: bold;
    color: #687113;
}
.info-place a{
    text-decoration: underline !important;
}
#locali .card-body a{
    text-decoration: underline !important;
}
@media (max-width: 767px){
    section#locali .type.filters .btn-group .btn{
        display: block;
        width: 100% !important;
        margin-left: 0 !important;
    }

    section#locali > .row.d-flex{
        flex-direction: column;
    }

    section#locali .list-cnt{
        padding: 1rem;
    }
    section#locali .map-cnt{
        height: 420px;
        padding: 0 1rem 1rem;
    }
    section#locali .places.cnt{
        border-bottom: 1px solid rgba(179,179,179,0.16) !important; 
    }
}



/* Slider Custom Dots */

.forst-slider .swiper-container {
    overflow: visible;
}

.forst-slider .swiper-container .swiper-pagination-bullet {
    background-color: #C8A054;
    opacity: 1;
}

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: -55px !important;
    position: absolute;
    padding: 5px;
}

@media (min-width: 2000px) {
    .right-column .elementor-widget-wrap.elementor-element-populated {
        padding-left: 11rem;
    }
}



/* Form elementor */

.elementor-field-option input[type="checkbox"] + label{
    vertical-align: baseline;
}
